### Property

# Gdk DmabufTextureBuilder:modifier

since: 4.14

#### Declaration

    property modifier: guint64 [ read, write ]

#### Description [src]

The modifier.

Type: | `guint64`
Available since: | 4.14

Default value | 0
Getter method | `gdk_dmabuf_texture_builder_get_modifier()`
Setter method | `gdk_dmabuf_texture_builder_set_modifier()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no